[Cerrado] plugin woocommerce  

 
Monica
 Monica
Usuario eminente
plugin

hola me esta saliendo este comentario, que deberia hacer? gracias

Respondido : 27/01/2020 5:00 am
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Mónica.

Lo que te indica es que tienes pendiente una actualización de WooCommerce y te avisa de que hay plugins que no están probados en la nueva versión de WooCommerce, en concreto son el plugin Mercado de pago y WooCommerce Admin.

Solo tendrás que revisar si tienes actualizaciones del plugin de Mercado de pago y realizar la actualización, una vez lo tengas actualizado actualizas también el plugin de WooCommerce.

Un saludo

Respondido : 27/01/2020 11:29 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Monica
 Monica
Usuario eminente

ok muchas gracias

Respondido : 28/01/2020 2:27 am